#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: stm
version: 2.4.4
id: stm-2.4.4-bfc1dfbad2c1b92f42a076333af96123
key: stm_C1kFMnPqFjvDhFjgMZGUpr
license: BSD3
maintainer: libraries@haskell.org
synopsis: Software Transactional Memory
description:
    A modular composable concurrency abstraction.
category: Concurrency
exposed: True
exposed-modules:
    Control.Concurrent.STM Control.Concurrent.STM.TArray
    Control.Concurrent.STM.TVar Control.Concurrent.STM.TChan
    Control.Concurrent.STM.TMVar Control.Concurrent.STM.TQueue
    Control.Concurrent.STM.TBQueue Control.Concurrent.STM.TSem
    Control.Monad.STM
hidden-modules: Control.Sequential.STM
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/stm-2.4.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/stm-2.4.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/stm-2.4.4
hs-libraries: HSstm-2.4.4-C1kFMnPqFjvDhFjgMZGUpr
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/stm-2.4.4/html/stm.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/stm-2.4.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
